.search-result-card__type {
	color: var(--primary-4);
	font-size: 0.875rem;
	font-weight: 600;
	margin: 0 0 0.5rem;
	text-transform: uppercase;
}

.search-result-card__excerpt {
	color: var(--primary-12);
	font-size: 0.9375rem;
	line-height: 1.45;
	margin: 0 0 1rem;
}

.search-result-card__excerpt p {
	margin: 0;
}

.search-result-card__title {
	margin-top: 0;
}
